<?
session_start();
include("opendb.php");
?>
<script>
parent.main.location="blank.html";
</script>
<?
if($save)
{
 $brcode=$br;
 $re=mysqli_query($db,"select brname from branch where brcode='$br'")or die(mysqli_error());
  $brrow=mysqli_fetch_row($re);
   $branch=$brrow[0]; 
 print "<center>Branch has been changed";
 print "<script> document.location='vehmnu.php' </script>";
}
?>
<base target=main>
<body bgcolor='e4ecc4'>
<form action='<?print $PHP_SELF?>'>
<center>
<table cellspacing=1 cellpadding=1 bgcolor=gray>
<tr bgcolor=white><td align=center><b>Set Branch</td></tr>
<tr bgcolor=white><td>
<?
if($brcode=='AUT009')
print "<input type=radio value='AUT009' name=br checked>";
else
print "<input type=radio value='AUT009' name=br>";
?>
 Mangalapuram <br>
<?
if($brcode=='AUT103')
print "<input type=radio value='AUT103' name=br checked>";
else
print "<input type=radio value='AUT103' name=br>";
?>
 Bangalore <br>
<?

if($brcode=='Aut141')
print "<input type=radio value='Aut141' name=br checked>";
else
print "<input type=radio value='Aut141' name=br>";
?>
 Calicut <br>
<?
if($brcode=='PSN236')
print "<input type=radio value='PSN236' name=br checked>";
else
print "<input type=radio value='PSN236' name=br>";
?>
Eranakulam <br>
<tr bgcolor=white><td align=center><input  type=submit value='Save' name='save'></td></tr>
</table>
</form>
<br>
<table cellspacing=1 cellpadding=1 bgcolor=gray width=90%>
<tr><td bgcolor=white>&nbsp; <a href='mis/oa.php'>OF Activation</a></td></tr>
<tr><td bgcolor=white>&nbsp; <a href='mis/hold.php'>Un-Hold</a></td></tr>
</table>

</body>
